
Grupo 6 A 2022 - Feature #2167

Feature # 1806 (New): Parte ll

Predicciones de lanzamiento proyectil

10/18/2022 09:47 AM - Vranika Santiago

Status: New Start date: 10/18/2022

Priority: Normal Due date: 10/30/2022

Assignee: gabriel pailamilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Estudiar sobre lanzamiento de proyectiles para luego, realizar predicciones.

History

#1 - 10/18/2022 09:48 AM - Vranika Santiago

- Parent task set to #1806

#2 - 10/18/2022 10:00 AM - Vranika Santiago

- Description updated

#3 - 10/18/2022 10:01 AM - Vranika Santiago

- Start date changed from 10/18/2022 to 10/13/2022

#4 - 10/18/2022 10:01 AM - Vranika Santiago

- Start date changed from 10/13/2022 to 10/18/2022

#5 - 10/25/2022 09:34 AM - Vranika Santiago

- Due date changed from 10/21/2022 to 10/27/2022

#6 - 10/28/2022 10:24 AM - Vranika Santiago

- Due date changed from 10/27/2022 to 10/28/2022

- % Done changed from 20 to 100

#7 - 10/28/2022 10:24 AM - Vranika Santiago

- Due date changed from 10/28/2022 to 10/30/2022

#8 - 10/28/2022 10:24 AM - Vranika Santiago

- % Done changed from 100 to 90

#9 - 11/15/2022 08:49 AM - gabriel pailamilla

- % Done changed from 90 to 100
